SHOWDBALL(1e)

NAME
showdball - Display information on biological databases

SYNOPSIS

showdball [-name arraystring] -dbref datafile -category selection -edam selection -edam selection -display selection [-html toggle] [-category string] [-all toggle] [-name boolean] [-server boolean] [-desc boolean] -edam boolean -type boolean [-outfile outfile]

showdball -help

DESCRIPTION

showdball is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Display,Information" command group(s).

OPTIONS

  Input section

-name arraystring
    Standard names of databases are given in the EMBOSS datafile 'dbref.dat'.

-dbref datafile
    File of database information including identifier, description, type, URL etc. Default value: dbref.dat

  Required section

-category selection
    This specifies the SwissProt categories of database to display in the output file Default value: 1

-edam selection
    This specifies the SwissProt categories of database to display in the output file Default value: 1

-edam selection
    This specifies the SwissProt categories of database to display in the output file Default value: 1

-display selection
    The output can include named database(s) only ('database' option), databases in one or more categories from SwissProt ('category') or the EDAM ontology ('edam'), or all known databases ('all'). Default value: database

  Additional section

-html toggle
    Default value: N

-category string

-all toggle
    This will display all available columns. It can be combined with -noCOLNMAE to display all but the named columns e.g. '-full -nodesc'. Default value: N

-name boolean
    This displays the column of database names Default value: Y

-server boolean
    This displays the column of URLs of database servers Default value: Y

-desc boolean
    This displays the column of database short descriptions Default value: Y

  Advanced section

-edam boolean
    Default value: $(full)

-type boolean
    Default value: $(full)

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

showdball is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.